produce_xrf_Mn -- in ppm
produce_xrf_Mn_dry -- in mg / 100g (dry weight)
produce_xrf_Mn_raw -- in mg / 100g (100g actual sample using samples dry weight %)
produce_xrf_Mn_final - in mg / 100g (100g using standard dry weight for that produce type) (editado) 
[12:51] _dry, _raw, and _final are always comparable and always in the same units in the denominator, and I'd like to keep that convention as we add other stuff also so you know what
